@charset "utf-8";

h3 {
  font-family: "genJyuuGothicX-Bold";
  font-size: 2.2rem;
  /* margin-left: 2.8rem; */
  letter-spacing: 0.2rem; /* 行間設定 */
}

/*==============================
        about-top
===============================*/
.top-wrapper {
  width: 100%;
  display: flex;
  font-family: "genJyuuGothicX-Bold";
}

/* いりふね温泉 縦書き */
.top-left {
  width: 15%;
  display: flex; /* flex指定することで縦書き中央寄せが出来る */
  /* 縦書き */
  writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  align-items: center; /* 中央寄せ */
}

/* 見出し いりふね温泉 */
.top-left h1 {
  font-size: 2.5rem;
  margin-top: 0; /*  写真と縦のライン揃える */
  letter-spacing: 0.4rem; /* 文字の隙間設定 */
}

/* TOP見出し部分 */
.top-center {
  width: 20%;
  margin-top: 20px;
}

.top-center h2 {
  font-size: 2.5rem;
  line-height: 3.5rem;
  margin-bottom: 0;
}

.top-center p {
  font-size: 1.5rem;
  margin-top: 1rem;
  letter-spacing: 0.1rem;
}

.top-right{
  width: 65%;
}

/*==============================
        main
===============================*/
/* 幅指定 */
.main-wrapper {
  width: 100%;
  margin-top: 35px
}

/*==============================
        好きやねん部分
===============================*/
/* 幅指定 */
.sukiyanen-wrapper {
  width: 100%;
  display: flex;
  margin-bottom: 56px;
}

/* 煙突画像 範囲指定 */
.sukiyanen-left {
  width: 50%;
}

/* 煙突画像設定 */
.sukiyanen-left img {
  width: 337px;
  margin-left: 157px;
  border-radius: 30px 5px 5px 5px;
}

/* 好きやねん文言 */
.sukiyanen-right {
  width: 50%;
  margin-right: 157px;
  padding-left: 45px;
}

/* 好きやねん画像 */
.sukiyanen-right img {
  width: 163px;
}

/* 好きやねん文章 */
.sukiyanen-right .inner p {
  font-size: 1.3rem;
  line-height: 2rem;
  letter-spacing: 0.1rem;
  word-wrap: break-word;
  width: 390px;
  margin-bottom: 0;
  /* word-break: keep-all; 、or 。で折り返す */
}

/*==============================
        施設紹介
===============================*/



/*==============================
        ロビー・脱衣所案内
===============================*/

/* ロビー 大枠 */
.lobby-wrapper {
  width: 100%;
  margin: 56px 0;
}

.lobby-inner {
  display: flex;
}

/* ロビー左側の枠 */
.lobby-left {
  width: 50%;
}

.lobby-left img {
  width: 337px;
  margin-left: 157px;
}

/* ロビー右側の枠 */
.lobby-right {
  width: 50%;
}

/* ロビー 文章 */
.lobby-right p {
  font-size: 1.3rem;
  line-height: 2.2rem;
  letter-spacing: 0.1rem;
  width: 390px;
}

.lobby-right p span {
  font-weight: bold;
  color: #15c9ee;
}

/* インスタ・ツイッター画像 サイズ指定 */
.lobby-right-icon{
  display: flex;
}

.ig {
  width: 20px;
  height: 20px;
  margin: -0.8rem 0 1.2rem;
}

.twitter {
  width: 20px;
  height: 16px;
  margin: -0.5rem 0 1rem 1rem;
}

/* ロビー案内、飲食コーナー画像一覧 */
.lobby-images ,.eat-images {
  display: flex;
  justify-content: space-between;
  margin: 0 157px;
}

/* 画像の角を丸める */
.lobby-images img {
  width: 185px;
}

.sample1 img {
  border-radius: 5px;
}

.eat-right img:nth-child(1) {
  border-radius: 5px 30px 5px 5px;
}

.runner-left img:nth-child(1) {
  border-radius: 30px 5px 5px 5px;
}

/* ロビー画像一覧のホバー加工 */
.sample1 {
  overflow: hidden;
  position: relative; /* 相対位置指定 */
}

.sample1 .caption {
  font-size: 118%;
  padding: 0 5px 0 12px;
  letter-spacing: 0.15rem;
  line-height: 1.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  word-break: break-all;
}

.sample1 .mask {
  width: 100%;
  height: 100%;
  position: absolute; /* 絶対位置指定 */
  top: 0;
  left: 0;
  opacity: 0; /* マスクを表示しない */
  background-color: rgba(255,255,255,0.8);	/* マスクは半透明 */
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

/* .sample1 .caption {
  font-size: 100%;
  line-height: 1.5rem;
  letter-spacing: 0.1rem;
  display: inline-block;
  text-align: left;
}

.sample1 .mask {
  width: 100%;
  height: 100%;
  position: absolute; 
  text-align: center;
  top: 0;
  left: 0;
  opacity: 0; 
  background-color: rgba(255,255,255,0.8);	
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
} */

.sample1:hover .mask {
  opacity: 1; /* マスクを表示する */
}

/*==============================
        飲食コーナー
===============================*/

/* 幅指定 */
.eat-wrapper {
  width: 100%;
  margin-bottom: 56.25px;
}
.eat-corner {
  display: flex;
  margin-bottom: 1rem;
}

/* 飲食コーナー左側 */
.eat-left {
  width: 50%;
  margin-left: 157px;
  background-image: url(../img/character/IrifuneOnsenKun_ice.png);
  background-position: right top;
  /* background-position: right 1%; */
	background-repeat: no-repeat;
	background-size: 17% auto;
}

.eat-left p {
  font-size: 1.3rem;
  line-height: 2.2rem;
  letter-spacing: 0.1rem;
  width: 390px;
}

.eat-left p span {
  font-weight: bold;
}

/* 飲食コーナー右側 */
.eat-right {
  width: 50%;
  margin-right: 157px;
  padding-left: 45px;
}

.sample1 img {
  border-radius: 5px;
}

.eat-images img {
  width: 185px;
}

/*==============================
        ランナーズステーション
===============================*/
/* 幅指定 */
.runner-wrapper {
  width: 100%;
  margin: 56px 0;
  display: flex;
}

/* ランナーズステーション左側 */
.runner-left {
  width: 337px;
  margin-left: 157px;
}

.runner-left img {
  width: 337px;
}

.runner-left p {
  letter-spacing: 0.02rem;
}

/* ランナーズステーション右側 */
.runner-right {
  width: 50%;
  margin-right: 157px;
  padding-left: 45px;
  position: relative;
}

.runner-right h3 span {
  font-size: 1.4rem;
}

.runner-right h3 {
  line-height: 2.5rem;
}

.runner-right p {
  font-size: 1.3rem;
  line-height: 2.2rem;
  letter-spacing: 0.1rem;
  width: 390px;
}

.IrifuneOnsenKun a {
  width: 100px;
  margin: 0;
}

.IrifuneOnsenKun img {
  width: 100px;
  position: fixed;
  bottom: 0;
  right: 250px;
}

.IrifuneOnsenKun:hover {
  color: #fff; /* 文字色 */
  opacity: 0.7; /* ボタンの透明度 */
}